import requests
from copy import deepcopy
from config import LLM_SEARCH_HOST

url = LLM_SEARCH_HOST + "/chat/chat/completions"

common_params = {
    "model_extra": {"prompt_name": ""},
    "messages": [
        {
            "content": "",
            "role": "user",
        }
    ],
    "model": "qwen1.5-chat",
    "max_tokens": 32768,
    "stream": False,
    "temperature": 0.7
}


def chat_question_recommend(query="南京市和杭州市在产业用地政策方面有哪些差异"):
    with open("resource/prompt/common/base_question_recommend_qa.md", encoding="utf-8") as f:
        prompt_template = f.read()
    params = deepcopy(common_params)
    params['messages'][0]['content'] = query
    params["model_extra"]['prompt_name'] = prompt_template

    return requests.post(url, json=params, stream=True)
